body { background-color: #fff; color:#fff; max-width:1200px; margin:auto;}
#outer {min-width:320px;max-width:100%;background-color: #003; margin-left:100px}
main {background-color: #000;}

html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}

*{box-sizing:border-box}


h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,Verdana,sans-serif;font-weight:400;margin:5px 0;color:#fc3;}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}

a {color: #9cf;text-decoration:none; !Important}
a{background-color:transparent}
a:active,a:hover{outline:0}
a:hover{background-color:#227}


.w3-medium{font-size:15px; !important}
.w3-small{font-size:12px !important}
.w3-border{border:1px solid #ccc !important}
.w3-border-top{border-top:1px solid #ccc !important}
.w3-border-bottom{border-bottom:1px solid #ccc !important}

.w3-margin{margin:16px !important}

.f13{font-size:13px !important}

.w3-sidenav{height:100%;width:100px;position:fixed;z-index:99;overflow:auto}
.w3-sidenav a{padding:8px 2px}
.w3-sidenav a,.w3-sidenav span {display:block;transition:0.3s}
.w3-sidenav a {font-weight:bold;}
.w3-sidenav a {color: #6cf;background-color: #003; border:1px solid #ccc !important}
.w3-sidenav span {background-color: #000; border:1px solid #ccc; font-weight:bold;}
.w3-sidenav a:hover,.w3-sidenav a:focus {background-color:#227}

.w3-opennav, .w3-hidenav {display:none;padding:2px 4px; min-width:40px;font-size:13px;color: #9cf;text-decoration:none}
.w3-opennav,.w3-hidenav{display:block;transition:0.3s}
.w3-opennav, .hidenav{color: #9cf !important}
.w3-hidenav:hover,.w3-hidenav:focus,.w3-opennav:hover,.w3-opennav:focus {background-color:#227}

.cell_family, .thumbnail-family, .thumbnail_family, .thumbnail-family-no, .family-link-button, .thumbnail-image, .thumbnail_image {display:inline-block}
.cell_family, .thumbnail-family, .thumbnail_family, .thumbnail-image, .thumbnail_image {color: #9cf !important}
.cell_family a, .thumbnail-family a, .thumbnail_family a, .thumbnail-image a, .thumbnail_image a {display:block;transition:0.3s}
.thumbnail-family a:hover, .thumbnail_family a:hover, .thumbnail-family a:focus, .thumbnail_family a:focus {background-color:#227}
.cell_family a:hover, .cell_family a:focus, .thumbnail-image a:focus, .thumbnail_image a:focus, .thumbnail-image a:hover, .thumbnail_image a:hover {background-color:#227}
.thumbnail-family, thumbnail_family {font-size:12px;font-weight:bold; min-width:70px;}
.thumbnail-family-no, .w3-home-no {color:#ddd}
.cell_family, .thumbnail-image, .thumbnail_image {min-width:100px;border:1px solid #9cf;padding:2px;margin-bottom:10px;}


.w3-home, .w3-home-no {padding:2px 6px 2px 0px;}

.w3-container{padding:1px 16px}
.w3-container-slim {padding:2px 2px}
.w3-container-top {padding:6px 0px}
.w3-container:after, .w3-row:after, w3-container-slim:after{content:"";display:table;clear:both}

.w3-padding-medium,.w3-padding{padding:8px 16px !important}
.w3-padding-small{padding:4px 8px !important}
.w3-padding-tiny{padding:2px 4px !important}
.w3-padding-8{padding-top:8px !important;padding-bottom:8px !important}
.w3-padding-last{padding-top:0.5em;padding-left:0.5em;padding-right:0.5em;padding-bottom:1.0em}
.w3-padding-16{padding-top:16px !important;padding-bottom:16px !important}
.w3-padding-0{padding:0 !important}
#fixed_menu_bar {position:fixed;background-color: #000;top:0px;width:100%;max-width:1200px;z-index: 98;}
#hidden_menu_bar {visibility:hidden;top:0px;background-color: #0cc;}

.padding_top_8px{padding-top:8px}
.padding_top{padding-top:1em}
.padding_bottom_8px{padding-bottom:8px}
.margin_wide {margin-left:0.5em;margin-right:0.5em;margin-bottom:0.5em}

.margin_auto{margin:auto;}

.w3-col{float:left;width:100%}
.w3-col-right{float:right;width:100%}
.w3-col, .w3-col-right{padding:1px 8px}
.float_left {float:left;}
.float_right {float:right;}

.w3-col.s0{width:0%}
.w3-col.s1{width:8.33333%}
.w3-col.s2{width:16.66666%}
.w3-col.s3{width:24.99999%}
.w3-col.s4{width:33.33333%}
.w3-col.s5{width:41.66666%}
.w3-col.s6{width:49.99999%}
.w3-col.s7{width:58.33333%}
.w3-col.s8{width:66.66666%}
.w3-col.s9{width:74.99999%}
.w3-col.s10{width:83.33333%}
.w3-col.s11{width:91.66666%}
.w3-col.s12{width:99.99999%}
@media only screen and (min-width:601px){
.w3-col.m1{width:8.33333%}
.w3-col.m2{width:16.66666%}
.w3-col.m3{width:24.99999%}
.w3-col.m4{width:33.33333%}
.w3-col.m5{width:41.66666%}
.w3-col.m6{width:49.99999%}
.w3-col.m7{width:58.33333%}
.w3-col.m8{width:66.66666%}
.w3-col.m9{width:74.99999%}
.w3-col.m10{width:83.33333%}
.w3-col.m11{width:91.66666%}
.w3-col.m12{width:99.99999%}}
@media only screen and (min-width:993px){
.w3-col.l1{width:8.33333%}
.w3-col.l2{width:16.66666%}
.w3-col.l3{width:24.99999%}
.w3-col.l4{width:33.33333%}
.w3-col.l5{width:41.66666%}
.w3-col.l6{width:49.99999%}
.w3-col.l7{width:58.33333%}
.w3-col.l8{width:66.66666%}
.w3-col.l9{width:74.99999%}
.w3-col.l10{width:83.33333%}
.w3-col.l11{width:91.66666%}
.w3-col.l12{width:99.99999%}}

.w3-home:hover, .w3-home:focus {background-color:#227}
.w3-home-no {color:#ddd}

.w3-image{position:relative}
.w3-image img{max-width:100%;height:auto}
.w3-image .w3-title{position:absolute;bottom:8px;left:16px;color:#fff;font-size:20px}
.botw_image_landscape{display:block;width:90%;margin:auto;height:auto;max-width:700px;}
.botw_image_portrait{display:block;width:90%;margin:auto;height:auto;max-width:520px;}
.botw_image_600{display:block;width:90%;margin:auto;height:auto;max-width:600px;}
.botw_image_500{display:block;width:90%;margin:auto;height:auto;max-width:500px;}
.botw_image_400{display:block;width:90%;margin:auto;height:auto;max-width:400px;}
.botw_image_275{display:block;width:90%;margin:auto;height:auto;max-width:275px;}
.botw_image_250{display:block;width:90%;margin:auto;height:auto;max-width:250px;}
.botw_image_160{display:block;width:90%;margin:auto;height:auto;max-width:113px;}


.ul_symbol_none {list-style-type: none; margin: 0;padding: 0;}
.ul_symbol_none li {overflow: hidden;}
.inline, .inline_block {display:inline-block;}
.inline_element {display:inline}
.inline_box {display:inline-block; vertical-align: text-top;}
.inline_box a:link, .inline_box a:visited {display: block;transition:.3s;}
.inline_box a:hover,.inline_link a:active {background-color: #227;}
.inline_box_border {border:1px solid #9cf;overflow: hidden;}
.inline_box_border_grey {border:1px solid #666;overflow: hidden;}
.link_box {text-align:left; max-width:800px;margin:auto}
.inline_button_3line {padding:0.2vw 0.4vw;height:4.9em; font-size:17px;}
.height_8em {padding:0.5vw 0.5vw;height:16em}

.table_border {border-collapse: collapse;}
.table_border td, th {border: 1px solid white;padding:0.2em}
.table_border td {text-align:right}
.table_border th {text-align:center}
.center {margin: auto;width: 90%;padding: 10px;}
td {text-align: left; vertical-align: top; hyphens:auto; word-wrap:break-word;}
th{vertical-align: top; hyphens:auto; word-wrap:break-word;}
td {padding-top:5px;padding-bottom:5px}

.font_flex {font-size:3.5vw;}
@media only screen and (min-width:600px) {.font_flex {font-size:2.0vw;}}
@media only screen and (min-width:768px) {.font_flex {font-size:2.0vw;}}
@media only screen and (min-width:993px) {.font_flex {font-size:1.5vw;}}
@media only screen and (min-width:1200px) {.font_flex {font-size:1.2vw;}}

.font_flex_head {font-size:4.0vw;}
@media only screen and (min-width:600px) {.font_flex_head {font-size:2.2vw;}}
@media only screen and (min-width:768px) {.font_flex_head {font-size:2.0vw;}}
@media only screen and (min-width:993px) {.font_flex_head {font-size:1.7vw;}}
@media only screen and (min-width:1200px) {.font_flex_head {font-size:1.5vw;}}

.alpha_40 {display:inline-block;}
.alpha_40 {/* min-width:40px; */ text-decoration:none;border:1px solid #9cf;margin:5px}
.alpha_40:focus, .alpha_40:hover {background-color:#cff}

.percent_98 {width:98%;margin:auto}
.margin_auto {margin:auto}
.photo_seq, .photo-seq {font-size:1em;vertical-align:1em;}
.size_10em_12em{ max-width: 10em; height: 12em;}
.size_160{ max-width: 120px; height: 191px;}
.subheading_yellow { color: #fc3; text-align:center;}

.background_black { background-color: #000;}
.background_black_light { background-color: #222;}
.background_black_lighter { background-color: #333;}
.background_aus, .background-aus, .background_green {background-color:#030;}
.background_aus_light {background-color:#040;}
.background_oldw, .background-oldw {background-color:#005;}
.background_neww, .background-neww {background-color:#300;}
.background_darkgrey { background-color: #444;}
.background_darkblue { background-color: #003;}
.background_darkishblue { background-color: #004;}
.background_cosmicblue { background-color: #006;}
.background_brown { background-color: #630;}

.text_yellow { color: #ffcc33;}
.smallyellow { color: #ffcc33; font-size: small;}
.text_orange { color: #ff9900;}
.text_red { color: #f00;}
.text_grey {color:#757575}
.bold {font-weight: bold;}

.w3-left-align, .left {text-align:left !important}
.w3-right-align, .right {text-align:right !important}
.w3-center{text-align:center !important}
.inline {display:inline}

